MySQL5.6版本wordpress数据库导入到MySQL5.5版本方法

wordpress网站更换服务器,导入数据库到新服务器的时候发现出现不兼容的情况,phpmyadmin报错#1273 – Unknown collation: ‘utf8mb4_unicode_520_ci’

因为mysql5.6版本好像是升级了字符,不能直接导入到mysql5.5,需要导出兼容模式

解决方法为:

在原服务器重新导出数据库文件,格式特定选项以兼容模式导出选择 MYSQL40

2020091101381248-1

在5.5数据量导入的时候也选择

2020091101384112-1

就可以成功导入数据库备份了

 收藏 (0) 打赏

您可以选择一种方式赞助本站

支付宝扫一扫赞助

微信钱包扫描赞助

除特别注明外,本站所有文章均基于CC-BY-NC-SA 4.0原创,转载请注明出处。
文章名称:《MySQL5.6版本wordpress数据库导入到MySQL5.5版本方法》
文章链接:https://www.vvso.cn/xlbk/2930.html
分享到: 更多 (0)

热门文章

评论 抢沙发

切换注册

登录

忘记密码 ?

切换登录

注册